div.clients>div>div:nth-child(2) {
	margin-top: 56px;
}
div.clients>div>div:nth-child(2)>div {
	position: relative;
	display: inline-block;
	width: calc(50% - 4px);
	margin: 4px 2px;
	text-align: center;
}
div.clients>div>div:nth-child(2)>div>a {
	display: inline-block;
	text-decoration: none;
}
div.clients>div>div:nth-child(2)>div>a>img {
}
@media(min-width: 768px) {
	div.clients {
		padding: 160px 0;
	}
	div.clients>div>div:nth-child(2)>div {
		width: calc(20% - 4px);
	}
}
